@charset "UTF-8";
/* CSS styles for CNE */
/* Exadorma */
/* version: 1.0.0 */
/***********************************************/
/* FONTS
/***********************************************/
/***********************************************/
/* GENERAL
/***********************************************/
body, input, button, select, textarea {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
}
a, a:hover, a:focus {
	color: #429eaa;
}
body.site {
	background-color: #FFF;
}
/***********************************************/
/* TYPOGRAPHY
/***********************************************/
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5,
.h5, h6, .h6, h7, .h7 {
	color: #000;
	font-weight: 400;
}
.highlight, .highlight-block {
	color: #429eaa;
}
.text-s {
	font-size: 12px;
}
/* ---- quotes ---- */

/* ---- other ---- */

/* -tail- */

/***********************************************/
/* LISTS/TABLES
/***********************************************/
/* ---- lists ---- */

/* ---- definition lists ---- */

/* ---- tables ---- */

/***********************************************/
/* FORMS/BUTTONS
/***********************************************/

/* ---- labels ---- */
.form label {
	color: #71706F;
}
.form-horizontal label {
	display: block;
	float: left;
	margin-right: 14px;
	width: 170px;
}
/*
label {
	display: block;
	margin-bottom: 5px;
}
label, input, button, select, textarea {
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
}
*/
/* ---- inputs ----- */
/* ---- buttons ---- */
.bt {
	border: 1px #7D8185 solid;
	text-decoration: none;
	background-color: transparent;
	-webkit-transition: background-color 0.5s;
    -moz-transition: background-color 0.5s;
    -o-transition: background-color 0.5s;
	transition: background-color 0.5s;
}
.bt-inverted {
	background-color: #909090;
	color: #FFF;
	font-size: 14px;
	height: 24px;
	padding-left: 7px;
	padding-right: 7px;
	display: inline-block;
	text-decoration: none;
}
.bt > * {
	vertical-align: middle;	/* to vertical align the icons */
}
.bt:hover:not(.disabled) {
	border: 1px #4A4847 solid;
	color: #4A4847;
	text-decoration: none;
	background-color: #F3F2F4;
}
.bt-close-notification, .bt-pagination, .bt-more {
	display: inline-block;
	width: auto;
	padding-left: 7px;
	padding-right: 7px;
	height: 24px;
	text-decoration: none;
	text-align: center;
}
.bt-pagination, a.bt.bt-pagination:hover {
	font-size: 13px;
	color: #7C7C7C;
	border: 0;
	height: auto;
	background-color: transparent;
}
.bt-highlight {
	padding: 5px 9px 7px;
	display: inline-block;
}
.text-s .bt-highlight {
	padding: 3px 6px 5px;
}
.bt-highlight, .bt.bt-highlight:hover {
	border-color: transparent;
	background-color: #429eaa;
	color: #FFF;
}
/* ---- selects ---- */

/* ---- dropdown ---- */
/* -tail- */
.mandatory-warning {
	margin-top: 4px;
	font-size: 13px;
	display: none;	
}
/***********************************************/
/* ICONS
/***********************************************/
.icon-theme {
	background-image: url(../images/elements.png);
}
.icon-search {
	background-image: url(../images/elements.png);
	background-position: -4px -2px;
	width: 20px;
	height: 21px;
	vertical-align: middle;
}

.bullet {
	background: url(../images/bullets.png) no-repeat;
	width: 6px;
	height: 8px;
	display: inline-block;
}
.icon-close {
	background-position: -66px -262px;
	width: 10px;
	height: 10px;
}
a:hover .icon-close {
	background-position: -66px -278px;
}
.icon-more, .box-individual-menu:hover .bt-more-menu .icon-more, .box-individual-menu.active .bt-more-menu .icon-more {
	background-position: -36px -262px;
	width: 11px;
	height: 11px;
}
a:hover .icon-more {
	background-position: -36px -278px;
}
.box-individual-content .icon-more, .box-individual-content a:hover .icon-more, .box-individual-menu .bt-more-menu .icon-more {
	background-position: -36px -294px;
}
.icon-back, .icon-next, .icon-print, .icon-share {
	background-position: -154px -2px;
	width: 21px;
	height: 21px;
}
.bt:hover .icon-back {
	background-position: -154px -37px;
}
.icon-next {
	background-position: -115px -2px;
}
.bt:hover .icon-next, .readmore a:hover .icon-next {
	background-position: -115px -37px;
}
.icon-print {
	background-position: -271px -2px;
}
.icon-share {
	background-position: -309px -2px;
}
/***********************************************/
/* SIZES
/***********************************************/
/***********************************************/
/* BOXES/ALIGNMENTS/UTILS
/***********************************************/

/* ---- spacers/alignments ---- */

/* ---- dividers ---- */

/* ---- alerts/notifications ---- */

/* ---- other ---- */

/***********************************************/
/* MAIN MENU
/***********************************************/
.menu-main {
	display: table;
	width: 100%;
	table-layout: auto;
	/*display: block;
	float: left;*/
}
.menu-main > li {
	display: table-cell;
	float: none;
	text-align: center;	
	height: 43px;
	margin: 0;
	width: auto;
	background-color: #000;
	/*border-right: 1px #333 solid;*/
	width: 1%; /* so the "padding" on the sides is the same!! */
	position: relative;
}
.menu-main > li li {
	text-align: left;	
}
.menu-main > li:last-child {
}
.menu-main > li:hover, .menu-main > li.hover-menu {
}
.menu-main > li.active {
	
}
.menu-main > li:hover + li, .menu-main > li.active + li, .menu-main > li.hover-menu + li {
	
}
.menu-main > li:hover + li.active {
}
.menu-main > li:last-child:hover, .menu-main > li.hover-menu:last-child {
	
}
.menu-main > li.active:last-child {
	
}
.menu-main > li a {
	color: #FFF;
	font-size: 15px;
	letter-spacing: 0px;
	height: 100%;
	padding: 0;
	width: auto;
	margin: 0;
	white-space: nowrap;
	-webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    -o-transition: background-color 0.3s;
	transition: background-color 0.3s;
}
.menu-main > li a span {
	padding-right: 0px;
	display: block;
}
.menu-main > li a:hover, .menu-main > li.menu-hover > a, li.hover-menu > a {
	color: #FFF;
	background-color: #000;
}
.menu-main > li.active > a {
	color: #FFF;
	background-color: #000;
}
/* sub-menus */
.menu-main li ul {
	top: 43px;
	width: 200px;
	padding-top: 0px;
	padding-bottom: 0px;
	background: #404040;
	left: auto; /* firefox!! remove the left and it works :) */
}
/* last item, show the menu on the left */
.menu-main li.last-child ul {
	left: auto;
	right: 0;	
}
.contrast .menu-main li ul li a, .contrast .menu-main li ul li.menu-hover a {
	color: #FFF;
}
.menu-main li ul li a:hover, .contrast .menu-main li ul li a:hover, .menu-main li ul li.menu-hover > a, .contrast .menu-main li.active li a{
	color: #FFF;
}
.menu-main li ul li {
	border: none;	
}
.menu-main li ul li a.has-sub-menu {
	background-image: url(../images/sub-menu-indicator-2.png);
	background-repeat: no-repeat;
	background-position: right;
}
.menu-main li ul li,
.menu-main li a:hover a, .menu-main li.active a a, .menu-main li.menu-hover a a,
.menu-main li ul li a:hover {
	background-color: none;
}
.contrast .menu-main li ul li a.active, .contrast .menu-main li ul li a:hover {
	background-color: #262626;
}
/* sub-menus level 3 */
.menu-main li ul ul {
	left: 200px;
}
.menu-main-responsive {
	background-color: #000;
	color: #484b4d;
	padding-top: 4px;
	padding-bottom: 6px;
	float: left;
	padding-left: 8px;
	padding-right: 13px;
	margin-right: 15px;
	display: none;
}
.bt-main-menu {
	display: inline-block;
	width: 29px;
	height: 25px;
	background: url(../images/bt-menu.png) no-repeat;
	text-indent: -9000px;
	margin-right: 8px;
}
.menu-responsive-title {
	display: inline-block;
	vertical-align: middle;
	float: none;
}
/***********************************************/
/* SECONDARY MENU
/***********************************************/
.menu-secondary  {
	font-size: 14px;
	line-height: 1.4;
	margin-bottom: 0px;
}
.menu-secondary li .small  {
	font-size: 14px;
	line-height: 1.4;
}
/***********************************************/
/* STRUCTURE
/***********************************************/
#site-header {
	height: auto;
	min-height: 62px;
	background-color: #FFF;
}
.header-brand {
	position: relative;
	float: none;
	top: 0;
	left: 0px;
	padding-top: 0;
	text-align: center;
	padding-bottom: 30px;
	max-height: 358px;
}
.header-brand-small {
	display: none;
	text-align: center;
	padding: 0 0 19px;
}
.header-signature {
	position: relative;
	padding-top: 49px;
	padding-left: 11px;
	top: 0;
	left: 0;
	float: left;
	width: 35%;
}
.header-graphics {
	padding-left: 309px;
	height: 105px;
	overflow: hidden;
}
.header-extras {
	position: relative;
	right: 0;
	padding-top: 10px;
	top: 0;
	float: right;
}
a.social-icon {
	margin-left: 6px;
	width: 25px;
	height: 25px;
	background: url(../images/elements.png) no-repeat -420px -3px;
	-webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
	transition: all 0.5s;
}
a.social-icon-fb {
	background-position: -420px -3px;
}
a.social-icon-fb:hover {
	
}
a.social-icon-tw {
	background-position: -497px -3px;
}
a.social-icon-tw:hover {
}
a.social-icon-ld {
	background-position: -39px -1px;
}
a.social-icon-ld:hover {
}
a.social-icon-vm {
}
a.social-icon-vm:hover {
}
a.social-icon-rss {
	background-position: -574px -3px;
}
a.social-icon-rss:hover {
}
a.social-icon-gp {
	background-position: -459px -3px;
}
a.social-icon-gp:hover {
}
a.social-icon-yt {
	background-position: -535px -3px;
}
a.social-icon-yt:hover {
}
.contrast .lang-block a {
	color: #FFF;
}
.lang-block li {
	margin-left: 2px;
}
.lang-block a {
	display: block;
	line-height: 20px;
	font-size: 12px;
	text-align: center;
	color: #FFF;
	font-weight: normal;
	background-color: #525252;
	padding: 0 9px 1px;
}
.lang-block .active a, .lang-block a:hover {
	color: #FFF;
	background-color: #429eaa;
}
.lang-block .active a {
	font-weight: bold;	
}
.header-search {
	margin-top: 0px;
	height: 21px;
	padding-top: 0;
}
.header-search input {
	width: 182px;
	height: 21px;
	line-height: 21px;
	padding-top: 0;
	padding-bottom: 0;
}
.header-search input:focus {
	outline-width: 0; /* safari + chrome */
}
.bt-search {
	float: none;
	display: inline-block;
	width: 21px;
	height: 21px;
	background: transparent;
}
.bt-search:hover {
	background: transparent;
}
.bt-search:hover .icon-search {
}
.bt-search .icon-search {
	margin: 3px 0 0 0px;
}
.header-highlights {
	height: 24px;
	vertical-align: middle;
	line-height: 24px;
	float: right;
	text-transform: uppercase;
}
.highlight-header-contacts, .highlight-header-careers {
	color: #FFF;
	font-size: 13px;
}
.highlight-header-careers {
	margin-right: 25px;	
}
#back-top {
}
#back-top:hover {
}
#nav-main {
	height: 43px;
	background-color: #FFF;
	border-bottom: 0;
}
#nav-main.error-nav {
	height: 4px;
}
#site-content {
	background-color: #FFF;
	position: relative;
	min-height: 100px;
}
.home #site-content .site-frame {
	padding: 0 20px;
}
.section-home-banner {
	background-color: #FFF;
}
.section-home-highlights {
	padding: 30px 0 0 0;
	position: relative;
}
.section-home-news {
	background-color: #ededed;
	padding: 16px 0 27px 0;
	border-top: 1px #d3d0d0 solid;
}
#home-highlights[data-columns]::before {
	content: '2 .salvattore-column.salvattore-size-1of2';
}
.salvattore-column { float: left; }
.salvattore-size-1of1 { width: 100%; }
.salvattore-size-1of2 { width: 48.191365227537925%; }
.salvattore-size-1of2:nth-child(2n) {
	margin-left: 3.617269544924154%;
}
[data-columns]::before { display: none; }
.salvattore-column { float: left; }
.home .highlight-box {
	width: 48.191365227537925%;
	max-width: inherit;
	float: left;
	margin-right: 3.617269544924154%;
	margin-bottom: 3.617269544924154%;
}
.home .salvattore-column .highlight-box {
	width: 100%;
	max-width: inherit;
	float: none;
	margin-right: 0;
	margin-bottom: 8%;
}
.home .highlight-box:nth-child(2n) {
	margin-right: 0;
}
.site-content-block {
	min-height: 300px;
	padding: 0;
	background-color: transparent;
}
.main-block {
	border-right: 0;
	padding: 0px;
	background-color: transparent;
	width: 68.7715269804822%; /* 599 / 871 */
	float: right;
}
.main-block-inner {
	padding-left: 49px; /*31px + 18px; */
	padding-right: 0;
	padding-bottom: 41px;
	padding-top: 0px;
	background-color: #FFF;
}
.home .main-block-inner {
	padding-left: 31px;
	padding-bottom: 0px;
}
.horizontal-menu .main-block-inner {
	padding-top: 10px;
}
.horizontal-menu.view-category .page-header {
	/*padding-top: 21px;
	padding-bottom: 0;*/
}
.content-wrapper {
	min-height: 315px;
}
.single-column .main-block {
	padding-right: 0;
	float: none;
	width: 100%;
}
.single-column .main-block-inner {
	padding-right: 0px;
}
a.share-icon, a.addthis_button_compact .at16t_compact {
	display: block;
	margin-left: 3px;
	width: 24px;
	height: 24px;
	background: url(../images/elements.png) no-repeat 0 2px;
	overflow: hidden;
	text-indent: -6000px;
	border: 0;
	padding: 0;
}
a.share-icon-fb {
	background-position: -314px -1px;
}
a.share-icon-fb:hover {
	background-position: -314px -34px;
}
a.share-icon-tw {
	background-position: -345px -1px;
}
a.share-icon-tw:hover {
	background-position: -345px -34px;
}
a.share-icon-gp {
	background-position: -406px -1px;
}
a.share-icon-gp:hover {
	background-position: -406px -34px;
}
a.share-icon-ld {
	background-position: -283px -1px;
}
a.share-icon-ld:hover {
	background-position: -283px -34px;
}
a.addthis_button_compact {
	background: transparent;
	/*background-position: -229px 2px;*/
	padding: 0;
	margin: 0;
}
.addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300m {
	padding: 0 !important;	
}
a.addthis_button_compact .at16t_compact {
	background-position: -226px 2px;
}
.a.share-icon, a.addthis_button_compact .at16t_compact {
	margin-left: 0;	
}
.side-block {
	width: 31.228473019517794%; /* 272 / 871 */
	padding: 0;
	float: left;
}
.side-highlight-1 {
	margin-top: 30px;	
}
.side-block-inner {
	padding-left: 1px;
	padding-top: 0px;
	padding-bottom: 41px;
}
.side-block-home .side-block-inner {
	padding-bottom: 0;
}
.side-block-home {
	min-height: 1px;	
}
.home-top .site-content-block {
	min-height: 1px;	
}
.side-block-home .header-brand {
	padding-bottom: 0;	
}
.horizontal-menu .side-block-inner {
	padding-top: 9px;
}
.horizontal-menu.view-article .side-block-inner {
	padding-top: 15px;
}
.side-block .highlight-box {
	border-bottom: 0;
}
.side-block .highlight-box.bordered {
	
}
.highlight-box .description, .content-preview-cta .description {
	padding-bottom: 0px;
}
.highlight-box .readmore {
	border-bottom: 1px #d3d0d0 solid;
	padding-top: 2px;
	padding-bottom: 9px;
	height: auto;
	overflow: hidden;
}
.highlight-box-dark .readmore {
	border: none;	
	padding: 0;
}
.highlight-box .link-more {
	float: right;
}
.link-more {
	color: #4c4b49;
}
.page-tools {
	font-size: 11px;
	height: auto;
	padding: 0px 0 0px 0;
	border: 0;
}
.page-tools-base {
	margin-bottom: 0;
	padding-top: 22px;
	/*margin-left: -18px;*/
}
.page-tools-block.sharing {
	float: none;
}
#footer {
	background-color: #FFF;
	padding-bottom: 13px;
	margin-top: -20px;
}
#footer-extras.contrast {
	border-top: 0;
	background-color: #FFF;
	height: auto;
	padding-top: 0px;
	padding-bottom: 0px;
}
.footer-extras-inner {
	background-color: #000;
	padding: 12px 13px 14px;
	font-size: 14px;
}
.footer-extras-inner .block-table {
}
#footer-extras a {
	color: #FFF;	
}
.footer-elements {
	vertical-align: top;
	width: 33%;
}
.footer-links {
	text-align: center;
	width: auto;
}
.footer-accessibility {
	padding: 12px 0 30px;	
}
.link-accessibility {
	padding-right: 14px;	
}
.sitemap-individual {
	padding-bottom: 0;
	width: auto;
	font-size: 13px;
	padding-top: 2px;
}
.sitemap-individual ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.sitemap-individual ul li {
	list-style: none;
	padding: 0;
	margin: 0;
	display: block;
	float: left;
	text-transform: uppercase;
}
.sitemap-individual ul li.last .sitemap-separator {
	display: none;	
}
.sitemap-individual a {
	color: #FFF;	
}
.sitemap-individual .active  a {
	color: #EA8A00;
}
.sitemap-separator {
	padding-left: 6px;
	padding-right: 6px;
}
.footer-sitemap h3 {
	font-weight: normal;
	color: #429eaa;
}
.sitemap-block-1, .sitemap-block-2 {
	border: 0;
}
.contrast .designed-by a {
	background-position: 0 1px;
}
.copyright a {
	color: #EA8A00;	
}
/*--- content container ---*/
.breadcrumbs {
	font-size: 13px;
	float: left;
	padding-top: 0px;
	/*max-width: 463px;*/
}
.breadcrumbs, .breadcrumbs a {
	color: #000;
}
.breadcrumbs a:hover {
	color: #000;
}
.breadcrumbs-active {
	font-weight: bold;
}
#notitications {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	padding-top: 11px;
	padding-bottom: 11px;
	background: #b3b3b3;
	z-index: 500;
}
#notitications:not(#ie7or8) {
	border: 0;
}
#notitications a {
	color: #FFF;	
}
.box-highlights {
	margin-left: -18px;
}
.box-highlights-light {
	margin-left: -18px;
	background-color: #efefef;
	padding: 14px 18px 17px;
}
.box-highlights-main {
	background-color: #9e9e9e;
}
.box-highlights-secondary {
	background-color: #ededed;
}
.box-highlights-odd {
	background-color: #f3f3f3;	
}
.box-highlights-dark {
	background-color: #4c4c4d;	
}
.box-highlights-main, .box-highlights-secondary {
	padding: 1.598%;
	padding-bottom: 0;
	padding-right: 0;
}
.box-highlights figure.padded {
	padding-right: 0;
}
.pagination {
	margin-top: 21px;
	padding-top: 14px;
	border-top: 1px #CDCDCD dotted;
	margin-left: -18px;
}
.pagination a {
	color: #999;
	padding: 0 3px;
	text-decoration: none;
}
.pagination a:hover, .pagination a.active {
	color: #000;
}
.padded {
	padding: 14px 18px 17px;
}
.list1 .box-highlights-list, .list3 .box-highlights-list {
	border-top: 1px #e0e0e0 solid;
}
.list1 .box-highlights-list a, .list1 .box-highlights-list .block1, .list2 .box-highlights-list a {
	color: #000;
	text-decoration: none;
	padding: 14px 18px 17px;
	display: block;
}
.list3 .box-highlights-list .outer-highlight, .list3 .box-highlights-list .inner-highlight a, .list3 .box-highlights-list .link-list, .list3 .box-highlights-list .inner-highlight .inner-highlight-block {
	color: #000;
	text-decoration: none;
	padding: 10px 18px 13px;
	display: block;
}
.list3 .box-highlights-list .inner-highlight, .list3 .box-highlights-list .outer-highlight:hover, .list3 .box-highlights-list .link-list:hover { 
	background-color: #efefef;
}
.list3 .box-highlights-list .inner-highlight {
	display: none;
}
.list3 .list-block .box-highlights-list .image {
	width: 100px;
}
.list1 .box-highlights-list .block1 {
	border-bottom: 1px #e0e0e0 solid;		
}
.list1 .box-highlights-list a:hover {
	background-color: #efefef;
}
.list2 .box-highlights-list a {
	background-color: #efefef;
	padding: 0;
}
.list2 .box-highlights-list {
}
.list4 .box-highlights-list {
	background-color: #efefef;
}
.list2 .box-highlights-list, .list4 .box-highlights-list, .list5 .box-highlights-list {
	margin-bottom: 30px;
}
.list4 .list-block .box-highlights-list .image {
	width: 270px;
}
.list5 .box-highlights-list {
	padding-top: 28px; 
	border-top: 1px #e0e0e0 solid;
}
.list5 .box-highlights-list:first-child {
	padding-top: 0;
	margin-top: 0;
	border-top: 0;
}
.list5 .list-block .box-highlights-list .image {
	width: 142px;
	border: 1px #CCCCCC solid;
}
.list3 .full-image {
	max-width: 150px;	
}
.list5 .full-image {
	max-width: 230px;
	border: 1px #CCCCCC solid;
}
/* ---- E&D ------ */

/* ---- modals ---- */

/***********************************************/
/* THIS TEMPLATE
/***********************************************/
.site-bg {
	background-color: #CCCCCC;
}
.site-bg #site-content, .site-bg #nav-main, .site-bg #site-header, .site-bg #footer, .site-bg #footer-extras {
	background-color: transparent;
}
.site-bg #site-content .site-frame, .site-bg #nav-main .site-frame, .site-bg #site-header .site-frame, .site-bg #footer .site-frame, .site-bg #footer-extras .site-frame {
	background-color: #FFF;
}
.site-bg #site-header .site-frame {
	min-height: 62px;
}
.site-bg #footer {
	padding-bottom: 0;	
}
.site-bg #footer .site-frame {
	padding-bottom: 13px;
}
.site-bg #site-content .site-content-block {
	padding-left: 17px;
	padding-right: 17px;
}
.site-bg .footer-links-2 {
	padding-left: 17px;
}
.site-bg #header-social, .site-bg .header-extras {
	padding-right: 17px;
}
.box-individual {
	background-color: #FFF;
	border: 1px #B9B9B9 solid;
	margin-right: 1.598%;
	padding-bottom: 23.4%;
	width: 23.4%;
	text-align: center;
	vertical-align: middle;
	display: block;
	float: left;
	margin-bottom: 1.598%;
	position: relative;
	overflow: hidden;
	/* count with the border: */
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.box-individual-s {
	width: 12.75%;
	padding-bottom: 12.75%;
	margin-bottom: 1.598%;
}
.box-individual-menu {
	width: 47.0%;
	padding-bottom: 47.0%;
	margin-bottom: 3.1%;
	margin-right: 3.1%;
	/*border: 1px #F66014 solid;*/
	background-color: #F66014;
	border: 1px #F66014 solid;
}
.box-individual-half-width {
	width: 47.4%;
	padding-bottom: 47.4%;
	margin-bottom: 3.1%;
	margin-right: 3.1%;
}
.box-individual-half-width:nth-child(2n) {
	margin-right: 0;
}
.box-individual-full-width {
	width: 99.80%;
	padding-bottom: 99.8%;
	margin-bottom: 5%;
	margin-right: 0%;
}
.list-block .text-s {
	font-size: 12px;
	line-height: 16px;
}
.link-simple-b:hover {
	color: #429eaa;
}
.details {
	color: #7F7F7F;
}
.list-block .image {
	width: 205px;
	overflow: hidden;
	min-height: 80px;
}
.list2 .box-highlights-list .image {
	width: 138px;
	min-height: 40px;
}
.list2 .box-highlights-list-main .image {
	width: 275px;
	min-height: 40px;	
}
.description-event-list {
	line-height: 1.4;	
}
.events-common-fields-right {
	float: right !important;
	margin-left: 15px;
}
.events-common-fields-right:after {
	/*content: '';
	clear: both;
	display: block;*/
}
.events-common-fields-left {
	float: left !important;
	margin-right: 15px;
}
#bt-contacts {
	position: fixed;
	top: 40%;
	right: 0;
	z-index: 550;
}
.highlight-box {
	max-width: 377px;	
}
/* ------ HOME ------- */
.banner-home-block {
	width: 100%;
	background: #FFF;
	position: relative;
}
.banner-home-inner {
	position: relative;
	overflow: hidden;
	padding-bottom: 45.120551090700345%; /* 393 / 871 */
	z-index: 1;
}
.home-banner {
	width: 100%;
	position: absolute;
	padding-bottom: 45.120551090700345%; /* 393 / 871 */
	background-color: #FFF;
}
.cycle-sentinel {
	padding: 0;
	position: absolute !important;	
}
.home-banner-inner {
	position: relative;
}
.home-banner-nav {
	position: absolute;
	bottom: 14px;
	right: 19px;
	z-index: 10;
	width: 100%;
}
.home-banner-nav-outer {
    float: right;
    position: relative;
}
.home-banner-nav-inner {
	height: auto;
	overflow: hidden;
}
.home-banner-nav a {
	display: block;
	float: left;
	margin-left: 13px;
	text-indent: -9000px;
	background: url(../images/elements.png) -382px -2px;
	width: 23px;
	height: 23px;
}
.home-banner-nav a:last-child {
}
.home-banner-nav a:hover, .home-banner-nav a.cycle-pager-active {
	background-position: -344px -2px;
}
.news-home-block {
	text-align: center;
}
.news-home-inner {
	position: relative;
	width: 100%;
	height: 25px;
	overflow: hidden;
	margin-top: 4px;
}
.news-home {
	font-size: 18px;
	position: absolute;
	width: 100%;
}
.news-home-nav {
	font-size: 14px;
	text-transform: uppercase;
	color: #9e9e9e;
	line-height: 14px;
}
.news-home-nav * {
	vertical-align: middle;
}
.news-home-nav span {
	display: inline-block;
}
.news-home-nav a {
	display: inline-block;
}
.news-home-nav .icon {
	vertical-align: text-top;
	margin-top: 4px;
}
.home-banner-text {
	position: absolute;
	top: 30px;
	left: 30px;
	width: 375px;
}
.home-banner-text .padded {
	padding: 25px 25px 18px;
}
.home-banner-text h2 {
	font-size: 30px;
}
.home-banner-text .description {
	font-size: 17px;
	min-height: 70px;
}
.home-banner-text.contrast, .home-banner-text.contrast * {
	color: #FFF;	
}
.home-banner-text.contrast {
	background-color: #429eaa;	
}
.home-banner-text .bt-highlight {
	padding: 6px 16px 8px;
	font-size: 16px;
}
.home-banner-text.contrast .bt-highlight {
	padding: 0;	
}
.home-banner-actions {
	margin-top: 7px;
	padding: 8px 25px 12px;
	border-top: 1px #fff dotted;	
}
/* ----- side highlights home -----*/
.side-highlight-1 {
	margin-bottom: 38px;
	background-color: #525252;	
}
.side-highlight-1-tabs {
	display: table;
	table-layout: fixed;
	width: 100%;	
}
a.side-highlight-1-tab {
	font-size: 16px;
	display: table-cell;
	color: #FFF;
	text-decoration: none;
	padding: 4px 6px 6px;
	background-color: #33afc0;
	text-align: center;
}
a.side-highlight-1-tab-b {
	background-color: #525252;
}
.side-highlight-1-content .box-highlights-home a, .side-highlight-1-content .box-highlights-home a:hover {
	background-color: #33afc0;
	color: #FFF;
	border-bottom: 1px #FFF solid;
}
.side-highlight-1-b .box-highlights-home a, .side-highlight-1-b .box-highlights-home a:hover {
	background-color: #525252;
}
.side-highlight-title {
	font-size: 16px;
	line-height: 16px;
	color: #FFF;
	background-color: #000;
	padding: 5px 11px 7px;
}
.side-highlight-2-menu-block {
	
}
.side-highlight-2-menu {
	list-style: none;
	padding: 0;
	margin: 0;
}
.side-highlight-2-menu li {
	font-size: 16px;
	line-height: 16px;
}
.side-highlight-2-menu li a {
	display: block;
	padding: 5px 11px 7px;
	background-color: #aac0c9;
	text-decoration: none;
	color: #000;
	border-bottom: 1px #baccd3 solid;
	-webkit-transition: background-color 0.5s;
    -moz-transition: background-color 0.5s;
    -o-transition: background-color 0.5s;
	transition: background-color 0.5s;
}
.side-highlight-2-menu li a:hover, .side-highlight-2-menu li.active a {
	background-color: #1eaebc;
}
.side-highlight-2-content {
	margin-top: 9px;	
}
.box-highlights-home {

}
.box-highlights-home a {
	color: #000;
	text-decoration: none;
	display: block;
	padding: 13px 16px 16px;
	background-color: #f2f2f2;
	border-bottom: 1px #c4c4c4 solid;
	-webkit-transition: background-color 0.5s;
    -moz-transition: background-color 0.5s;
    -o-transition: background-color 0.5s;
	transition: background-color 0.5s;
}
.box-highlights-home a:hover {
	background-color: #d1d1d1;
}
.content-bo .image {
	max-width: 350px;	
}
/* ---- tail -----*/
.outdent {
	margin-left: -18px;	
}
.transition-bg {
	-webkit-transition: background-color 0.5s;
    -moz-transition: background-color 0.5s;
    -o-transition: background-color 0.5s;
	transition: background-color 0.5s;
}
.item-186, .item-228 {
	display: none;	
}
.bt-video-play {
	position: absolute;
	left: 4px;
	top: 4px;
	background: url(../images/bt-video-big.png) no-repeat;
	text-indent: 90000px;
	display: block;
	width: 63px;
	height: 63px;
	text-decoration: none;
	overflow: hidden;
}
.designed-by-responsive {
	display: none;	
}
.home-banner .home-banner-inner {
	background-size: 0px 0px;
}
.notification-cookies .button {
	display: inline-block;
	padding: 3px 10px;
	border: 1px solid #FFF;
	text-decoration: none;
	margin-left: 10px;
}
/***********************************************/
/* CMS
/***********************************************/
/* ---- 3 ---- */
.content-heading, .component-heading, .weblink-category h2 {
	color: #429eaa;
	font-weight: 400;
	font-size: 23px;
}
.content-heading a, .component-heading a {
	color: #429eaa;
}
.content-heading a:hover {
	text-decoration: none;
	color: #429eaa;
}
.content-sample-title {
	color: #429eaa;
}
.pp_description {
	display: none !important;
}
a.pp_close {
	top: -20px;
}
.mceContentBody {
	padding-left: 22px;
}
.mceContentBody .hidden-block.toggle-reveal {
	display: block !important;
	border: 1px blue solid;
}
/***********************************************/
/* PRINT
/***********************************************/
@media print {
}
/***********************************************/
/* RESPONSIVE
/***********************************************/
@media (max-width: 1200px) {
}
@media (max-width: 1050px) {
	.content-bo .image {
		max-width: 39%;	
	}
	.list4 .list-block .box-highlights-list .image {
		max-width: 33%;
	}
	.home-banner-text {
		top: 25px;
		left: 25px;
		width: 360px;
	}
	.home-banner-text .padded {
		padding: 20px 20px 16px;
	}
	.home-banner-text h2 {
		font-size: 26px;
	}
	.home-banner-text .description {
		font-size: 16px;
		min-height: 60px;
	}
}
@media (max-width: 954px) {
	.header-extras {
		float: none;
		position: absolute;
		right: 0;
		padding-top: 10px;	
	}
	.header-signature {
		width: 50%;
	}
	.home-banner-text {
		top: 18px;
		left: 18px;
		width: 330px;
	}
	.home-banner-text .padded {
		padding: 15px 15px 13px;
	}
	.home-banner-text h2 {
		font-size: 23px;
	}
	.home-banner-text h2.spacer-bottom {
		margin-bottom: 7px;	
	}
	.home-banner-text .description {
		font-size: 14px;
		min-height: 40px;
	}
	.home-banner-text .bt-highlight {
		padding: 5px 13px 7px;
		font-size: 14px;
	}
	.home-banner-actions {
		margin-top: 3px;	
	}
	.home-banner-nav {
		bottom: 9px;	
	}
	.home-banner-nav-outer {
		right: 9px;
	}
	.home-banner-nav-inner {
		float: none;
		right: auto;	
	}
}
@media (min-width: 884px) {
	.menu-main {
		display: block !important;	
	}
}
@media (max-width: 883px) {
	.mega-menu-content-three-col li {
		width: 49%;
	}
	.menu-main-responsive {
		display: block;
		width: 31.228473019517794%;
	}
	.menu-main {
		display: block;
		position: absolute;
		left: 0;
		top: 35px;
		margin-top: 2px;
		/*width: 33.9%;*/
		width: 200px;
		display: none;
	}
	.menu-main > li {
		display: block;
		float: none;
		text-align: left;
		height: auto;
		min-height: 37px;
		background-color: #000;
		width: 100%;
		position: relative;
	}
	.menu-main > li a {
		padding: 0 12px;
		line-height: 35px;	
	}
	.menu-main li ul, .item-165 ul ul {
		top: 0px;
		left: 200px !important;
		right: auto !important;	
	}
	#site-header {
		min-height: 10px;
	}
	#nav-main {
		height: auto;
	}
	.site-bg #site-header .site-frame {
		min-height: inherit;
	}
}
@media (max-width: 927px) and (min-width: 775px), (max-width: 520px) {
	.highlight-box h2 {
		font-size: 17px;
		margin-bottom: 4px;
	}
	.highlight-box .description, .content-preview-cta .description, .box-highlights-home {
		font-size: 12px !important;
	}
	.box-individual-menu .box-individual-content {
		font-size: 12px;
	}
	.box-individual-hover h5 {
		font-size: 12px;
	}
	.box-individual-hover .box-individual-content span {
		font-size: 11px;
	}
	.side-block .highlight-box .box-individual-hover h5 {
		font-size: 11px;
	}
	.side-block .highlight-box .box-individual-hover .box-individual-content span {
		display: none;
	}
	.side-block .highlight-box .box-individual-hover .bt-more.spacer-top {
		margin-top: 6px;	
	}
}
@media (max-width: 800px) {
	.home-banner-text {
		top: 10px;
		left: 10px;
		width: 300px;
	}
	.home-banner-text .padded {
		padding: 10px 10px 10px;
	}
	.home-banner-text h2 {
		font-size: 20px;
	}
	.home-banner-text h2.spacer-bottom {
		margin-bottom: 5px;	
	}
	.home-banner-text .description {
		font-size: 12px;
		min-height: 30px;
	}
	.home-banner-text .bt-highlight {
		padding: 4px 10px 5px;
		font-size: 13px;
	}
	.home-banner-actions {
		padding: 4px 10px 7px;
	}
}
@media (max-width: 773px) {
	.side-block {
		min-height: 1px;
		height: auto;	
	}
	.menu-secondary {
		margin-bottom: 10px;	
	}
	.menu-secondary li a {
		padding-left: 5px;	
	}
	.menu-secondary ul li a {
		padding-left: 6%;
	}
	.box-highlights, .box-highlights-light, .outdent {
		margin-left: 0;	
	}
	.header-brand {
		display: none;	
	}
	.header-brand-small {
		display: block;
	}
	.main-block, .side-block {
		float: none;
		width: 100%;
	}
	.main-block-inner, .home .main-block-inner {
		padding-right: 0;
		padding-left: 0;
		padding-bottom: 20px;
	}
	.home .main-block-inner {
		padding-bottom: 0;	
	}
	.side-block-inner {
		padding-left: 0px;
		padding-top: 19px;
		padding-bottom: 20px;
	}
	.home .side-block-inner {
		padding-top: 0;	
	}
	.home .side-highlight-1 {
		margin-bottom: 15px;
	}
	.content-wrapper {
		min-height: inherit;
	}
	.responsive-full-width {
		width: 100% !important;
		float: none !important;
		display: block !important;
		margin-right: 0 !important;
		padding-right: 0 !important;
		margin-left: 0 !important;
		padding-left: 0 !important;
	}
	.responsive-no-spacer-right {
		margin-right: 0 !important;
		padding-right: 0 !important;
	}
	.responsive-no-float {
		float: none !important;	
	}
	.responsive-center {
		text-align: center;	
	}
	.responsive-hide {
		display: none !important;
	}
	#footer {
		margin-top: 0px;
	}
	#footer-extras {
		text-align: center;	
	}
	.header-highlights {
		float: none;
		text-transform: uppercase;
		display: inline-block;
		padding-top: 15px;
	}
	.footer-elements {
		float: none !important;
		width: auto;
	}
	.sitemap-individual {
		display: inline-block;
		text-align: center;
	}
	.sitemap-individual ul li {
		display: inline-block;
		float: none;
	}
	.designed-by {
		display: none;
	}
	.copyright {
		float: none;
		padding: 0 0 8px 0;
	}
	.designed-by-responsive {
		display: inline-block;	
	}
	.highlight-box, .home .highlight-box {
		width: auto;
		float: none;
		margin-right: auto !important;
		margin-left: auto;
	}
	.home .highlight-box {
		margin-bottom: 18px;	
	}
	.highlight-box-inner {
		margin-right: 0;	
	}
	.box-individual:nth-child(4n) {
		margin-right: 1.598%;
	}
	.box-individual:nth-child(3n) {
		margin-right: 0;
	}
	.box-individual {
		width: 31.7%;
		padding-bottom: 31.7%;
	}
	.side-block .highlight-box .box-individual {
		margin-right: 3%;
	}
	.side-block .highlight-box .box-individual {
		width: 47%;
		padding-bottom: 47%;
	}
	.box-individual-s {
		width: 23.3%;
		padding-bottom: 23.3%;
	}
	.box-individual-s:nth-child(7n), .box-individual-s:nth-child(3n) {
		margin-right: 1.598%;
	}
	.box-individual-s:nth-child(4n) {
		margin-right: 0;
	}
	.box-individual-menu:nth-child(2n) {
		margin-right: 3.1%;
	}
	.box-individual-menu:nth-child(3n) {
		margin-right: 0;
	}
	.box-individual-menu {
		width: 30.8%;
		padding-bottom: 30.8%;
	}
	#content-area {
		min-height: inherit !important;
		height: auto !important;
	}
	.side-highlight-1 {
		margin-top: 0px;	
	}
}
@media (max-width: 750px) {
	#site-content:after {
		display: none;	
	}
	.list2 .box-highlights-list .image {
		max-width: 20%;
		width: auto;
	}
	.list4 .list-block .box-highlights-list .image, .list2 .box-highlights-list-main .image {
		max-width: 35%;
		width: auto;	
	}
}
@media (max-width: 650px) {
	.menu-main-responsive, .header-extras {
		width: auto;
		float: none;
		display: block;
		margin-right: 0;
		position: relative;
	}
	.header-extras {
		text-align: center;
		padding-bottom: 7px;
	}
	.menu-responsive-title {
		float: none;	
	}
	.menu-main li ul, .item-165 ul ul {
		top: 0px;
		left: auto !important;
		right: auto !important;
		width: 100%;
		position: relative;
	}
	.menu-main li ul li a {
		padding-left: 20px;	
	}
	.menu-main li ul ul a {
		padding-left: 38px;	
	}
	.site-bg {
		background-color: transparent;	
	}
	.site-bg #site-content, .site-bg #nav-main, .site-bg #site-header, .site-bg #footer, .site-bg #footer-extras {
		background-color: #FFF;
	}
	.site-bg #site-content .site-frame, .site-bg #nav-main .site-frame, .site-bg #site-header .site-frame, .site-bg #footer .site-frame, .site-bg #footer-extras .site-frame {
		background-color: #FFF;
	}
	.site-bg #site-header .site-frame {
		min-height: inherit;
	}
	.site-bg #footer {
		padding-bottom: 0;
	}
	.site-bg #footer .site-frame {
		padding-bottom: 13px;
	}
	.site-bg #site-content .site-content-block {
		padding-left: 0px;
		padding-right: 0px;
	}
	.site-bg .footer-links-2 {
		padding-left: 0px;
	}
	.site-bg #header-social, .site-bg .header-extras {
		padding-right: 0px;
	}
}
@media (max-width: 640px) {
	#site-header, #site-content, #footer, #footer-extras, .home #site-content .site-frame, #nav-main {
		padding: 0 14px 0 14px;
	}
	#footer {
		padding-bottom: 14px;	
	}
	#notitications {
		padding: 7px 12px 8px 12px;
	}
	#site-header {
		text-align: center;	
	}
	.header-brand {
		position: relative;
		float: none;
		padding-top: 10px;
		text-align: center;
	}
	.header-signature {
		position: relative;
		padding-top: 9px;
		padding-left: 0px;
		float: none;
		width: 100%;
		text-align: center;
	}
	.header-extras {
	}
	.box-individual-hover h5 {
		font-size: 12px;
	}
	.box-individual-hover .box-individual-content span {
		font-size: 11px;
	}
}
@media (max-width: 615px) {
	.home-banner-nav {
		bottom: auto;
		top: 9px;	
	}
	.home-banner-text {
		top: auto;
		left: 0px;
		width: 100%;
		bottom: 0;
	}
	.home-banner-text .padded {
		padding: 10px 10px 10px;
	}
	.home-banner-text h2 {
		font-size: 18px;
	}
	.home-banner-text h2.spacer-bottom {	
	}
	.home-banner-text .description {
		font-size: 11px;
		min-height: inherit;
	}
	.home-banner-actions {
		display: none;
	}
	.banner-home-inner {
		padding-bottom: 0;
		height: 250px;
	}
	.home-banner {
		padding-bottom: 0;
	}
	.home-banner img {
		display: none;
	}
	.home-banner .home-banner-inner {
		background-size: 554px 250px;
		background-repeat: no-repeat;
		background-position: center bottom;
		/*z-index: -9999;*/
		height: 250px;
	}
	.home-banner-inner .content-preview {
		height: 250px;
		overflow: hidden;
	}
	.news-home {
		font-size: 16px;
	}
}
@media (max-width: 560px) {
	.responsive-table-vertical {
		display: block;
	}
	.responsive-table-vertical .table-cell {
		display: block;
		width: 100% !important;
		box-sizing: border-box;
	}
	.responsive-table-vertical .table-cell-spacer {
		height: 15px;
	}
	.box-individual-menu:nth-child(3n) {
		margin-right: 3.1%;
	}
	.box-individual-menu:nth-child(2n) {
		margin-right: 0%;
	}
	.box-individual-menu {
		width: 47%;
		padding-bottom: 47%;	
	}
	.list5 .full-image, .content-bo .image {
		float: none !important;
		margin-right: 0px !important;
		margin-left: 0px !important;
		text-align: center;
		width: 100%;
		margin-bottom: 14px;
		max-width: inherit !important;
		border: 0;
		display: none;
	}
	.content-bo .image {
		display: block;	
	}
	.list5 .full-image {
		display: none;
	}
	.list5 .list-block .box-highlights-list .image, .list2 .box-highlights-list .image {
		width: 80px;
		max-width: inherit;
	}
	.list5 .list-block .padding-left-l {
		padding-left: 8px !important;
	}
	.list3 .list-block .box-highlights-list .image {
		width: 60px;
	}
}
@media (max-width: 535px) {
	.salvattore-size-1of2.column2 {
		display: none;	
	}
	.salvattore-size-1of2 {
		width: auto;	
	}
}
@media (max-width: 490px) {
	.news-home {
		font-size: 14px;
	}
	.news-home-ticker {
		height: 38px;
	}
	#notitications {
		font-size: 12px;
	}
	.list4 .list-block .box-highlights-list .image {
		float: none !important;
		margin-right: 0px !important;
		text-align: center;
		width: 100%;
		max-width: inherit !important;
		border: 0;
	}
}
@media (max-width: 430px) {
	.header-extras {
		display: block;
		text-align: center;
	}
	.lang-block {
		padding: 8px 0 0 0 !important;
	}
}
@media (max-width: 340px) {
	.header-search input {
		width: 120px;
	}
}